<?xml version="1.0"?>
<Vehicle>
	<Description>1951 Dodge Power Wagon</Description>
	<ModelName>pwagon51</ModelName>
	<ModelHash>2337278454</ModelHash>
	<PlateText>autoload_model</PlateText>
	<TopGear>3</TopGear>
	<DriveMaxVel>25.833334</DriveMaxVel>
	<Gear0>-7.82</Gear0>
	<Gear1>3.09</Gear1>
	<Gear2>1.69</Gear2>
	<Gear3>1.0</Gear3>
</Vehicle>
